.ff0{font-family:sans-serif;visibility:hidden;}
@font-face{font-family:ff1;src:url(f1.woff)format("woff");}.ff1{font-family:ff1;line-height:0.938477;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff2;src:url(f2.woff)format("woff");}.ff2{font-family:ff2;line-height:0.740234;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff3;src:url(f3.woff)format("woff");}.ff3{font-family:ff3;line-height:0.938965;font-style:normal;font-weight:normal;visibility:visible;}
.m0{transform:matrix(0.390523,0.000000,0.000000,0.390523,0,0);-ms-transform:matrix(0.390523,0.000000,0.000000,0.390523,0,0);-webkit-transform:matrix(0.390523,0.000000,0.000000,0.390523,0,0);}
.v0{vertical-align:0.000000px;}
.ls2{letter-spacing:-0.048000px;}
.ls1{letter-spacing:-0.039000px;}
.ls0{letter-spacing:0.000000px;}
.sc_{text-shadow:none;}
.sc0{text-shadow:-0.015em 0 transparent,0 0.015em transparent,0.015em 0 transparent,0 -0.015em  transparent;}
@media screen and (-webkit-min-device-pixel-ratio:0){
.sc_{-webkit-text-stroke:0px transparent;}
.sc0{-webkit-text-stroke:0.015em transparent;text-shadow:none;}
}
.ws0{word-spacing:0.000000px;}
._4{width:87.528000px;}
._12{width:135.432000px;}
._10{width:218.136000px;}
._5{width:234.216000px;}
._3{width:244.824000px;}
._8{width:250.152000px;}
._a{width:260.904000px;}
._13{width:284.760000px;}
._2{width:314.136000px;}
._f{width:388.872000px;}
._c{width:391.464000px;}
._e{width:399.528000px;}
._d{width:415.560000px;}
._7{width:463.560000px;}
._6{width:487.608000px;}
._0{width:522.312000px;}
._11{width:530.328000px;}
._1{width:597.048000px;}
._9{width:607.704000px;}
._b{width:610.344000px;}
.fc0{color:rgb(0,0,0);}
.fs1{font-size:39.000000px;}
.fs0{font-size:48.000000px;}
.y0{bottom:0.000000px;}
.y16{bottom:28.117647px;}
.y18{bottom:42.176471px;}
.y15{bottom:50.377451px;}
.y1{bottom:53.892157px;}
.y17{bottom:64.436275px;}
.y14{bottom:72.637255px;}
.y19{bottom:90.210784px;}
.y13{bottom:94.897059px;}
.y12{bottom:117.156863px;}
.y11{bottom:139.416667px;}
.y10{bottom:209.710784px;}
.yf{bottom:280.004902px;}
.y2e{bottom:297.578431px;}
.ye{bottom:302.264706px;}
.y2d{bottom:345.612745px;}
.yd{bottom:372.558824px;}
.y2c{bottom:399.504902px;}
.y2b{bottom:426.450980px;}
.yc{bottom:439.338235px;}
.y2a{bottom:453.397059px;}
.yb{bottom:480.343137px;}
.y29{bottom:507.289216px;}
.ya{bottom:521.348039px;}
.y28{bottom:534.235294px;}
.y9{bottom:543.607843px;}
.y27{bottom:561.181373px;}
.y8{bottom:565.867647px;}
.y7{bottom:588.127451px;}
.y26{bottom:615.073529px;}
.y6{bottom:629.132353px;}
.y25{bottom:642.019608px;}
.y5{bottom:651.392157px;}
.y24{bottom:668.965686px;}
.y4{bottom:673.651961px;}
.y23{bottom:695.911765px;}
.y22{bottom:722.857843px;}
.y21{bottom:749.803922px;}
.y20{bottom:776.750000px;}
.y1f{bottom:803.696078px;}
.y1e{bottom:830.642157px;}
.y1d{bottom:857.588235px;}
.y1c{bottom:884.534314px;}
.y1b{bottom:911.480392px;}
.y1a{bottom:963.029412px;}
.y3{bottom:964.200980px;}
.y2{bottom:1001.691176px;}
.h5{height:28.393066px;}
.h3{height:34.945313px;}
.h4{height:34.968750px;}
.h6{height:229.627451px;}
.h7{height:1007.549020px;}
.h2{height:1159.852941px;}
.h1{height:1218.431373px;}
.h0{height:1237.176471px;}
.w0{width:956.000000px;}
.x0{left:0.000000px;}
.x1{left:11.715686px;}
.x2{left:15.230392px;}
.x3{left:62.093137px;}
.x4{left:616.245098px;}
@media print{
.v0{vertical-align:0.000000pt;}
.ls2{letter-spacing:-0.040971pt;}
.ls1{letter-spacing:-0.033289pt;}
.ls0{letter-spacing:0.000000pt;}
.ws0{word-spacing:0.000000pt;}
._4{width:74.710092pt;}
._12{width:115.598862pt;}
._10{width:186.191397pt;}
._5{width:199.916586pt;}
._3{width:208.971113pt;}
._8{width:213.518862pt;}
._a{width:222.696301pt;}
._13{width:243.058745pt;}
._2{width:268.132820pt;}
._f{width:331.924218pt;}
._c{width:334.136636pt;}
._e{width:341.019715pt;}
._d{width:354.703933pt;}
._7{width:395.674644pt;}
._6{width:416.200971pt;}
._0{width:445.822795pt;}
._11{width:452.664904pt;}
._1{width:509.614192pt;}
._9{width:518.709690pt;}
._b{width:520.963079pt;}
.fs1{font-size:33.288703pt;}
.fs0{font-size:40.970711pt;}
.y0{bottom:0.000000pt;}
.y16{bottom:24.000000pt;}
.y18{bottom:36.000000pt;}
.y15{bottom:43.000000pt;}
.y1{bottom:46.000000pt;}
.y17{bottom:55.000000pt;}
.y14{bottom:62.000000pt;}
.y19{bottom:77.000000pt;}
.y13{bottom:81.000000pt;}
.y12{bottom:100.000000pt;}
.y11{bottom:119.000000pt;}
.y10{bottom:179.000000pt;}
.yf{bottom:239.000000pt;}
.y2e{bottom:254.000000pt;}
.ye{bottom:258.000000pt;}
.y2d{bottom:295.000000pt;}
.yd{bottom:318.000000pt;}
.y2c{bottom:341.000000pt;}
.y2b{bottom:364.000000pt;}
.yc{bottom:375.000000pt;}
.y2a{bottom:387.000000pt;}
.yb{bottom:410.000000pt;}
.y29{bottom:433.000000pt;}
.ya{bottom:445.000000pt;}
.y28{bottom:456.000000pt;}
.y9{bottom:464.000000pt;}
.y27{bottom:479.000000pt;}
.y8{bottom:483.000000pt;}
.y7{bottom:502.000000pt;}
.y26{bottom:525.000000pt;}
.y6{bottom:537.000000pt;}
.y25{bottom:548.000000pt;}
.y5{bottom:556.000000pt;}
.y24{bottom:571.000000pt;}
.y4{bottom:575.000000pt;}
.y23{bottom:594.000000pt;}
.y22{bottom:617.000000pt;}
.y21{bottom:640.000000pt;}
.y20{bottom:663.000000pt;}
.y1f{bottom:686.000000pt;}
.y1e{bottom:709.000000pt;}
.y1d{bottom:732.000000pt;}
.y1c{bottom:755.000000pt;}
.y1b{bottom:778.000000pt;}
.y1a{bottom:822.000000pt;}
.y3{bottom:823.000000pt;}
.y2{bottom:855.000000pt;}
.h5{height:24.235086pt;}
.h3{height:29.827798pt;}
.h4{height:29.847803pt;}
.h6{height:196.000000pt;}
.h7{height:860.000000pt;}
.h2{height:990.000000pt;}
.h1{height:1040.000000pt;}
.h0{height:1056.000000pt;}
.w0{width:816.000000pt;}
.x0{left:0.000000pt;}
.x1{left:10.000000pt;}
.x2{left:13.000000pt;}
.x3{left:53.000000pt;}
.x4{left:526.000000pt;}
}
